<!DOCTYPE html>
<html xmlns:th="http://thymeLeaf.org">
<head>
    <meta charset="ISO-8859-1">
    <title>Registration Succeeded</title>
    <link rel="stylesheet" type="text/css" href="../bootstrap.min.css">
</head>
<body>
<div class="container text-center">
    <h3>You have signed up successfully!</h3>
    <h4><a th:href = "@{/login}"> Click here to login </a></h4>
</div>
</div>
</body>
</html>